### Constructor

# Pango.FontsetSimple.new

#### Declaration [src]

    PangoFontsetSimple*
    pango_fontset_simple_new (
      PangoLanguage* language
    )

#### Description [src]

Creates a new `PangoFontsetSimple` for the given language.

#### Parameters

`language` | `PangoLanguage`
| a `PangoLanguage` tag
| Ownership is not transferred to the callee

#### Return value

Returns: `PangoFontsetSimple`
the newly allocated `PangoFontsetSimple`, which should be freed with `g_object_unref()`.
Ownership of the data is transferred to the caller